    /* ==========================================================================
   Project:     Columbus Technical College
   Date:        09/06/16 - File created	
   Created by:  Third Wave Digital (www.thirdwavedigital.com)
   ========================================================================== */
	
/* ==========================================================================
   Faculty Directory
   ========================================================================== */
   
.faculty-staff-select h3, .faculty-staff-search h3 {margin-top: 0px;}   
.faculty-staff-search {position:relative;z-index: 1}  
.faculty-staff-search .close {position:absolute; top: 10px;right: 10px; z-index:2}
 
/* ==========================================================================
   Faculty Details
   ========================================================================== */
      
.faculty-staff {}
   
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 0px) {
	
}

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 600px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}
